Subject: Re: Job | Tech Support Remote Screening
From: Gunjan Kulshreshtha <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 19:22:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3097 Applicants

View All

Gunjan Kulshreshtha
I have good domain knowledge of Electronics and Communications systems with focus on embedded systems (AVR, ARM & PIC Controllers), IOT, Robotics. Equipped with good interpersonal skills, positive attitude and a flair for hard work I can make meaningful contribution to both desk and field work. I am good in Communication, both verbal, oral and multimedia Having been exposed to office administration, work and procedures, I can effectively deal with office communication and documentation with ease.

Shortlist

Reject

Current Designation startup manager
Current Company CoE Nasscom
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
BTECH
JIIT
Key Skills
c, embedded systems, digital signal processing, Excel, Powerpoint, Web Designing, vitiger CRM, startup pitch deck, startup business model, Word, Financial Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem